{% extends "base.html" %}
{% load staticfiles %}
{% load static %}

{% block title %} Login {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/login.css' %}">
    <script type="text/javascript" src="{% static 'js/login.js' %}"></script>
{% endblock css %}

{% block content %}
    <div class="container1">
        <div class="row">
            <div class="col-sm-7" id="login-block">
                <h1>Masuk ke Bike Sharing</h1>
                <br>
                <br>
                <br>
                <div class="row">
                    <form>
                        <div class="form-group">
                            <input type="text" class="form-control form-control-sm" placeholder="No KTP">
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control form-control-sm" aria-describedby="emailHelp" placeholder="Email">
                        </div>
                        <br>
                        <div class="submit-button">
                            <button class="btn" id="logbutton"type="submit">LOGIN</button>
                        </div>
                    </form>
                </div>
            </div>
            <div class="col-sm-5" id="design-block">
                <h2>Hallo! belum punya akun?</h2>
                <br>
                <h5>Daftarkan dirimu lewat link dibawah ini</h5>
                <br>
                <button class="btn" onclick="window.location.href = '../register';" type="submit" id="regbutton">REGISTER</button>
            </div>
    
            <!-- <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                <div class="modal-dialog modal-dialog-centered" role="document">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h5 class="modal-title" id="exampleModalLongTitle">Modal title</h5>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-body">
                      ...
                    </div>
                    <div class="modal-footer">
                      <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                      <button type="button" class="btn btn-primary">Save changes</button>
                    </div>
                  </div>
                </div>
              </div> -->
        </div>
    </div>
    
{% endblock %}